curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
});
const data = await response.json();
{
"success": true,
"message": "Logout successful. All refresh tokens have been revoked."
}
{
"message": "Authorization header required"
}
Authentification
Déconnexion
Ce point de terminaison révoque les jetons d’accès et de rafraîchissement de l’utilisateur.
curl -X POST https://api.llmgenerator.com/api/v1/auth/logout \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.llmgenerator.com/api/v1/auth/logout', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
});
const data = await response.json();
{
"success": true,
"message": "Logout successful. All refresh tokens have been revoked."
}
{
"message": "Authorization header required"
}
Cette page vous a-t-elle été utile ?
⌘I